Comment 15 for bug 1249777

Timo Aaltonen (tjaalton) wrote :

you need freeipa-client 4.x for proper sudo integration, vivid has that